body{
    background-color: #fff;
    font-size: 14px;
    font-family: "Open Sans",Arial,Helvetica, "Microsoft Yahei", STXihei , sans-serif;
    color: #333;
    -webkit-text-size-adjust:100%;
}

.cell {
    position: relative;
    display: table-cell; width: 9999px;
    *display: inline-block; *width: auto;
}
.aside {
    float: left;
    width: 220px;
    margin-right: 15px;
}

a{
    color: #5199e2
}
a:hover{
    color: #1378ce
}
.dashed-line {
    clear: both;
    border-top: 1px dashed #dbe9f7;
    height: 0;
    overflow: hidden;
    margin: 10px 0;
}
a.ydbtn{
    display: inline-block;
}
a.ydbtn{
    *display: inline;
    padding: 0 15px;
    padding: 0 15px \9;
    height: 30px;
    line-height: 30px;
    zoom: 1;
}
.ydbtn{
    padding: 0 15px;
    *padding: 0 3px;
    height: 30px;
    line-height: 29px;
    border-radius: 4px;
    outline: none;
    border: 0 none;
    text-align: center;
    cursor: pointer;
}
.ydbtn.sm{
    padding: 0 12px;
    *padding: 0 6px;
    height: 26px;
    line-height: 25px;
}
a.ydbtn.sm{
    padding: 0 12px;
    padding: 0 12px \0;
    *padding: 0 13px;
    line-height: 26px;
}
.ydbtn.xl{
    padding: 0 24px;
    *padding: 0 6px;
    height: 36px;
    line-height: 36px;
}
a.ydbtn.xl{
    padding: 0 24px;
    padding: 0 24px \0;
    *padding: 0 15px;
}
.ydbtn {
    background-color: #fff;
    border: 1px solid #bfcde2;
    color: #5199e2;
}
.ydbtn[type="reset"],
.ydbtn[type="button"],
.ydbtn[type="submit"] {
    *border: 1px solid #bfcde2;
}
.ydbtn:hover{
    background-color: #f5f8fd;
    color: #5199e2;
}
.ydbtn:active{
    background-color: #d4e0ec;
    border-color: #bfcde2;
    color: #5199e2;
}
.ydbtn[disabled]{
    background-color: #efefef;
    border: 1px solid #e5e5e5;
    color: #becbdd;
}
.ydbtn[type="reset"][disabled],
.ydbtn[type="button"][disabled],
.ydbtn[type="submit"][disabled] {
    *border: 1px solid #e5e5e5;
}
.ydbtn-primary {
    background-color: #5199e2;
    border: 1px solid #488dd2;
    color: #fff;
}
.ydbtn-primary[type="reset"],
.ydbtn-primary[type="button"],
.ydbtn-primary[type="submit"] {
    *border: 1px solid #488dd2;
}
.ydbtn-primary:hover{
    background-color: #69b0f8;
    color: #fff;
}
.ydbtn-primary:active{
    background-color: #347ec9;
    border-color: #2d71b6;
    color: #fff;
}
.ydbtn-primary[disabled]{
    background-color: #7fb1e3;
    border: 1px solid #6a9acb;
    color: #d8ebfe;
}
.ydbtn-primary[type="reset"][disabled],
.ydbtn-primary[type="button"][disabled],
.ydbtn-primary[type="submit"][disabled] {
    *border: 1px solid #6a9acb;
}
.ydbtn-success {
    background-color: #44b549;
    border: 1px solid #3aa33f;
    color: #fff;
}
.ydbtn-success:hover{
    background-color: #4ccb52;
    color: #fff;
}
.ydbtn-success:active{
    background-color: #3aa33f;
    color: #fff;
}
.ydbtn-success[disabled],.ydbtn-success.disabled{
    background-color: #96df99;
    border-color: #37c13e;
    color: #fff;
}
.ydbtn.ydbtn-input-right{
    height: 36px;
    line-height: 35px;
}
a.ydbtn img{
    vertical-align: middle;
}

.ydbtn-blue{
    background-color: #01a4ef;
    border: 1px solid #049ce2;
    color: #fff;
}
.ydbtn-blue:hover{
    background-color: #0198ef;
    border-color: #018bda;   
    color: #fff;
}
.ydbtn-orange{
    background-color: #fb9f0f;
    border: 1px solid #ec9104;
    color: #fff;
}
.ydbtn-orange:hover{
    background-color: #fb940f;
    border-color: #d97b03; 
    color: #fff;  
}



input.btn-info, button.btn-info {
    width: 115px;
    height: 36px;
    line-height: 36px;
    border: 0;
    background: #5199e2;
    color: white;
    border-radius: 4px;
}
input.btn-info:hover, button.btn-info:hover{
    background: #56a0eb;
}
input.btn-info[disabled="disabled"], button.btn-info[disabled="disabled"]{
    background-color: #ccc;
}

/*
* modal
*/
.modal {
    position: fixed;
    left: 50%;
    top: 8%;
    width: 560px;
    margin-left: -280px;
    background-color: #fff;
    border: 1px solid #dbe9f7;
    z-index: 999999;
    display: none;
}
.modal::before{
    content: '';
    display: block;
    position: fixed;
    left:0;
    right:0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.7);
    z-index:1
}
.modal.sm {
    width: 360px;
    margin-left: -180px;
}
.modal.xl {
    width: 860px;
    margin-left: -430px;
}
.modal .modal-inner{
    position: relative;
    border-radius: 4px;
    background-color: #fff;
    overflow: hidden;
    z-index:999999;
}
.modal .hd{
    position: relative;
    background-color: #f5f8fd;
    border-bottom: 1px solid #dbe9f7
}
.modal .hd h4{
    font-weight: 400;
    font-size: 16px; 
    height: 60px;
    line-height: 60px;
    text-indent: 20px;
}
/*.modal .close{
    position: absolute;
    right: 20px;
    top: 19px;
    background: url(../img/icon_delete_popup.png) no-repeat;
    display: block;
    width: 12px;
    height: 12px;
}*/
.modal .bd{
    position: relative;
    padding: 20px;
}

.step-modal {

}
.step-content{
    display: none
}
.step-content.on{
    display: block;
}
.step-modal .hd{
    height: 60px;
}
.step-modal .hd li{
    position: relative;
    float: left;
    text-align: center;
}
.step-modal .hd li:after{
    position: absolute;
    right: -10px;
    top: 0;
    content: '';
    display: block;
    width: 20px;
    height: 60px;
    background: url(../img/bg_arrow.png) no-repeat right 0 ;
}
.step-modal li:last-child:after{
    display: none;
}
.step-modal .hd li a{
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #999;
}
.step-modal .hd li a:hover,
.step-modal .hd li.on a{
    color: #5199e2;
}

.breadcrumb{
	height: 50px;
    max-width: 1200px;
    padding: 0 20px;
    margin:0 auto;
}
.about_breadcrumb{
    height: 86px;
}
.about_breadcrumb .tab{
    width: 520px;
    margin: 0 auto;
    height: 100%;
}
.about_breadcrumb .tab .tab_li{
    float: left;
    width: 226px;
    height: 100%;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
}
.about_breadcrumb .tab .tab_li .img{
    width: 80px;
    height: 34px;
    padding-left: 64px;
    display: block;
    background-repeat: no-repeat;
    font-size: 20px;
    color: #999;
    margin: 26px auto;
}
.about_breadcrumb .tab .tab_li.active .img{
    color: #333;
}

.about_breadcrumb .tab .tab_li:nth-child(1) .img{
    background-image: url(../img/ic_pf_normal.png);
}
.about_breadcrumb .tab .tab_li:nth-child(2) .img{
    background-image: url(../img/ic_usp_normal.png);
}
.about_breadcrumb .tab .tab_li:nth-child(1).active .img{
    background-image: url(../img/ic_pf_select.png);
}
.about_breadcrumb .tab .tab_li:nth-child(2).active .img{
    background-image: url(../img/ic_usp_select.png);
}
.about_breadcrumb .tab .tab_li.active{
    border-bottom: 2px solid #5199e2;
}
.about_breadcrumb .tab .tab_li:nth-child(2){
    float: right;
}
.breadcrumb li{
	height: 50px;
	line-height: 50px;
	float: left;
    padding-right: 10px;
    color: #666;
    font-size: 12px;
}
.breadcrumb li a{
	color: #5199e2;
    font-size: 12px;
	text-decoration: none;
}
.breadcrumb li a:hover{
	color: #1378ce;
}
.breadcrumb li img{
    width: 3px;
}
.breakcrumb-wrapper {
    background-color: #f5f9fd; 
    border-bottom: 1px solid #dbe9f7;
}

/************************
    下载
*************************/
.downLoadBox{
    width: 970px;
    margin: 0 auto;
}
.downLoadBox .box_inner{
    width: 218px;
    height: 265px;
    border: 1px solid #eee;
    float: left;
    margin-left: 30px;
    text-align: center;
    background: url(../img/youdu/logo_ios.png) center 36px no-repeat;
}
.downLoadBox .box_inner_qrcode{
    margin-left: 0;
    background-image: url(../img/youdu/qrcode.png);
}
.downLoadBox .box_inner_qrcode p{
    color: #999;
    line-height: 18px;
}

.downLoadBox .box_inner_qrcode .title{
    background: url(../img/youdu/logo_wechat.png) no-repeat 26px 149px;
    text-indent: 30px;
}

.downLoadBox .box_inner_ios{
    background-image: url(../img/youdu/logo_ios.png);
}
.downLoadBox .box_inner_android{
    background-image: url(../img/youdu/logo_android.png);
}
.downLoadBox .box_inner_web{
    background-image: url(../img/youdu/pc.png);
}
.downLoadBox .title{
    font-size: 20px;
    padding: 150px 0 10px;
}

.downLoadBox .btn{
    width: 130px;
    height: 34px;
    line-height: 32px;
    font-size: 14px;
    margin: 0 auto;
}